<div class="card">
    <div class="card-header">
        <div class="row">
            <div class="col-sm-9">
                <h2>Listado de origen de oportunidad</h2>
            </div>
            <div class="col-sm-3 text-right">
                <button type="button" class="btn palette-Orange bg" id="create-opportunity-origin" data-toggle="modal" href="#modalOpportunityOrigin">
                    <i class="zmdi zmdi-plus-circle-o"></i> Nuevo origen de oportunidad
                </button>
            </div>
        </div>
        <br><br>
    </div>
    <div class="table-responsive">
        <table id="data-table-opportunity-origin" class="table table-striped table-condensed table-vmiddle">                          
            <thead>
                <tr>
                    <th data-column-id="id" data-type="numeric"  data-order="asc" data-identifier="true">#Nro</th>                                    
                    <th data-column-id="name">Nombre</th>
                    <th data-column-id="commands" data-formatter="commands" data-sortable="false">Acción</th>
                </tr>
            </thead>
            <tbody>
                {% for origin in opportunity_origin %}
                    <tr>
                        <td>{{origin.opportunity_origin_id}}</td>
                        <td>{{origin.opportunity_origin_name}}</td>
                    </tr>
                {% else%}
                    <tr>
                        <td colspan="3"></td>
                    </tr>
                {% endfor %} 
            </tbody>
        </table>
    </div>
</div>
            
<!-- ////////////////////////////////////////////////////////////////// -->

<!-- Modal Default -->
<div class="modal fade" id="modalOpportunityOrigin" tabindex="-1" role="dialog" aria-hidden="true">
    <form role="form" id="form-new-opportunity-origin">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-header">
                    <h4 class="modal-title">Nuevo origen de oportunidad</h4>
                </div>
                <div class="modal-body">
                    <div id="modal-msg" style="display: none"></div>
                    <div class="row">
                        <div class="col-lg-12 col-md-12 col-sm-12 col-sx-12">
                            <div class="input-group">
                                <span class="input-group-addon"><i class="zmdi zmdi-tag-more"></i></span>
                                <div class="fg-line">					
                                    <input type="text" class="form-control" id="opportunity_origin_name" name="opportunity_origin_name" placeholder="Origen de oportunidad">
                                </div>
                            </div>
                        </div>
                    </div>
                    <input type="hidden" id="opportunity_origin_id" name="opportunity_origin_id">
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-link" data-dismiss="modal">Cerrar</button>
                    <button type="button" class="btn btn-success save-opportunity-origin">Guardar</button>
                </div>
            </div>
        </div>
    </form>
</div>
<!-- //////////////////////END-GROUP-BRAND-LIST////////////////////////////// -->